/* Class = "NSMenuItem"; title = "Tomorrow morning"; ObjectID = "1fv-Qq-TwF"; */
"1fv-Qq-TwF.title" = "Amanhã de manhã";

/* Class = "NSMenuItem"; title = "In 3 days"; ObjectID = "a8s-DL-Rhj"; */
"a8s-DL-Rhj.title" = "Em 3 dias";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "aUX-Pa-57E"; */
"aUX-Pa-57E.title" = "2 dias antes";

/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "BjE-BH-kcm"; */
"BjE-BH-kcm.title" = "10 minutos antes";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "cBT-8f-Y0o"; */
"cBT-8f-Y0o.title" = "30 minutos antes";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "CNu-Nm-9aX"; */
"CNu-Nm-9aX.title" = "No momento do evento";

/* Class = "NSMenuItem"; title = "Next month"; ObjectID = "F3O-uF-yll"; */
"F3O-uF-yll.title" = "Mês seguinte";

/* Class = "NSMenuItem"; title = "In 2 weeks"; ObjectID = "g8s-2v-jIy"; */
"g8s-2v-jIy.title" = "Em 2 semanas";

/* Class = "NSMenuItem"; title = "Next week"; ObjectID = "GnZ-mY-nkl"; */
"GnZ-mY-nkl.title" = "Semana seguinte";

/* Class = "NSMenuItem"; title = "Tomorrow afternoon"; ObjectID = "Hbo-sd-Pvk"; */
"Hbo-sd-Pvk.title" = "Amanhã à tarde";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "hJa-Sa-QqL"; */
"hJa-Sa-QqL.title" = "1 hora antes";

/* Class = "NSMenuItem"; title = "In 2 days"; ObjectID = "I55-Qz-WcV"; */
"I55-Qz-WcV.title" = "Em 2 dias";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alarm type"; ObjectID = "L7T-lF-vHy"; */
"L7T-lF-vHy.ibExternalAccessibilityDescription" = "tipo de alarme";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "M9k-4C-rmB"; */
"M9k-4C-rmB.title" = "15 minutos antes";

/* Class = "NSMenuItem"; title = "Time to Leave"; ObjectID = "r2f-hh-2GK"; */
"r2f-hh-2GK.title" = "Hora de Sair";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "reF-I6-riR"; */
"reF-I6-riR.title" = "Personalizado…";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "RNG-WB-L2O"; */
"RNG-WB-L2O.title" = "2 horas antes";

/* Class = "NSMenuItem"; title = "45 minutes before"; ObjectID = "RnK-l0-vgM"; */
"RnK-l0-vgM.title" = "45 minutos antes";

/* Class = "NSTextFieldCell"; title = "alert"; ObjectID = "rpt-ix-EbL"; */
"rpt-ix-EbL.title" = "alerta";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "szu-dv-R8i"; */
"szu-dv-R8i.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "VFl-7R-gcS"; */
"VFl-7R-gcS.title" = "1 dia antes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibExternalAccessibilityDescription" = "adicionar outro alerta";

/* Class = "NSButton"; ibShadowedToolTip = "Add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibShadowedToolTip" = "Adicionar outro alerta";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "Yj4-x2-Xco"; */
"Yj4-x2-Xco.title" = "5 minutos antes";

/* Class = "NSMenuItem"; title = "1 minute before"; ObjectID = "yL6-xF-IgW"; */
"yL6-xF-IgW.title" = "1 minuto antes";

